<?php 
session_set_cookie_params(0);
session_start();
require_once('../../Connections/odonto_connection1.php');
require_once('../../inc/utils.php');

if(isset($_SESSION['id_delivery'])) $id_delivery=$_SESSION['id_delivery'];
else $id_delivery = 0;

if(isset($_SESSION['inicio']))
{
	$codigo=$_SESSION['codigo'];
	$q = "SELECT negocio,mesa,sucursal,mozo,logeado FROM mesas WHERE codigo LIKE '$codigo' LIMIT 1";
	$rs = mysqli_query($odonto_connection,$q) or die(mysqli_error());
	$row = mysqli_fetch_assoc($rs);
	$mesa=$row['mesa'];
	$negocio=$row['negocio'];
	$sucursal=$row['sucursal'];
	$mozo=$row['mozo'];
	$logeado=$row['logeado'];
}
else {
	session_destroy();
	header("Location:" . "http://ponderzone.com?vuelvealoguear=1");
	}

$logeado_session = $_SESSION['logeado_session'];
	

if(isset($_POST['button_form'])){
	
	$nombre = $_POST['nombre'];
	$nombre = stripAccents($nombre);
	$apellido = $_POST['apellido'];
	$apellido = stripAccents($apellido);
	$dni = $_POST['dni'];
	$dni = stripAccents($dni);
	$celular = $_POST['celular'];
	$celular = stripAccents($celular);
	$email = $_POST['email'];
	$email = stripAccents($email);
	if(!$mesa) $mesa = "";
	$q = "INSERT INTO clientes (id_pac,hora,nombre,apellido,dni,celular,email,cant,negocio,sucursal,mesa) VALUES (NULL,CURRENT_TIMESTAMP,'$nombre','$apellido','$dni','$celular','$email',NULL,'$negocio','$sucursal',$mesa);";
	$rs = mysqli_query($odonto_connection, $q) or die(mysqli_error());
	setcookie('dni_cliente', $dni , time() + 365 * 24 * 60 * 60);
}

if(isset($_GET['mensaje']) && $_GET['mensaje'] != '0')
{
	$mensaje=$_GET['mensaje'];
	$query_rs_todos = "SELECT * FROM mesas WHERE codigo LIKE '$codigo' LIMIT 1";
	$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
	$mesa=$row_rs_ingreso0['mesa'];
	$negocio=$row_rs_ingreso0['negocio'];
	$sucursal=$row_rs_ingreso0['sucursal'];
	//$descripcion=$row_rs_ingreso0['descripcion'];
	$mozo=$row_rs_ingreso0['mozo'];

	if(!$id_delivery) $aviso="Mozo en mesa ".$mesa;
	else {
		$q = "SELECT apellido,nombre,celular,direccion FROM delivery WHERE id_delivery LIKE '$id_delivery'ORDER BY id_delivery DESC LIMIT 1";
		$rs= mysqli_query($odonto_connection,$q) or die("Error en $q");
		$row = mysqli_fetch_assoc($rs);
		$apellido = $row['apellido']; 
		$nombre = $row['nombre'];
		$celular = $row['celular'];
		$direccion = $row['direccion'];
		$aviso = "Mensaje de Cliente Externo: ".$apellido." ".$nombre."Tel: ".$celular." Direccion: ".$direccion;
	}

	$query_rs_tabla2 = "INSERT INTO avisos (id_avi,hora,latitud,longitud,negocio,sucursal,aviso,descrip,mozo,avisado,mensaje,puntaje,coment,sugerencias,id_delivery,codigo) VALUES (NULL,CURRENT_TIMESTAMP,null,null,'$negocio','$sucursal','$aviso',NULL,'$mozo',0,'$mensaje','7',NULL,NULL,0,'$codigo');";
	$rs_tabla1 = mysqli_query($odonto_connection, $query_rs_tabla2) or die(mysqli_error());
	header("Location:" . "./index0.php");
}

if($_GET['carta'] )
{
	
	$query_rs_todos = "SELECT * FROM mesas WHERE codigo LIKE '$codigo' LIMIT 1";
	$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
	$mesa=$row_rs_ingreso0['mesa'];
	$negocio=$row_rs_ingreso0['negocio'];
	$sucursal=$row_rs_ingreso0['sucursal'];
	//$descripcion=$row_rs_ingreso0['descripcion'];
	$mozo=$row_rs_ingreso0['mozo'];

	$aviso="Carta en mesa ".$mesa;
	 
	$query_rs_tabla2 = "INSERT INTO avisos (id_avi,hora,latitud,longitud,negocio,sucursal,aviso,descrip,mozo,avisado,mensaje,puntaje,coment,sugerencias,id_delivery,codigo) VALUES (NULL,CURRENT_TIMESTAMP,null,null,'$negocio','$sucursal','$aviso',NULL,'$mozo',0,'$mensaje','7',NULL,NULL,0,'$codigo');";
	$rs_tabla1 = mysqli_query($odonto_connection, $query_rs_tabla2) or die(mysqli_error());
	
	header("Location:" . "index0.php");
}

if(isset($_GET['cuenta']) && $_GET['cuenta'] == 1 )
{
	$query_rs_todos = "SELECT * FROM mesas WHERE codigo LIKE '$codigo' LIMIT 1";
	$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
	$mesa=$row_rs_ingreso0['mesa'];
	$negocio=$row_rs_ingreso0['negocio'];
	$sucursal=$row_rs_ingreso0['sucursal'];
	//$descripcion=$row_rs_ingreso0['descripcion'];
	$mozo=$row_rs_ingreso0['mozo'];

	$aviso="Cuenta en mesa ".$mesa;
	 
	$query_rs_tabla2 = "INSERT INTO avisos (id_avi,hora,latitud,longitud,negocio,sucursal,aviso,descrip,mozo,avisado,mensaje,puntaje,coment,sugerencias,id_delivery,codigo) VALUES (NULL,CURRENT_TIMESTAMP,null,null,'$negocio','$sucursal','$aviso',NULL,'$mozo',0,'$mensaje','7',NULL,NULL,0,'$codigo');";
	$rs_tabla1 = mysqli_query($odonto_connection, $query_rs_tabla2) or die(mysqli_error());
	header("Location:" . "index0.php");
}

if($_GET['comentarios'])
{
	$comentarios=$_GET['comentarios'];
	$puntaje=$_GET['puntaje'];
	
	if(!$id_delivery) {
		$aviso="Calificacion en mesa ".$mesa;
		$id_delivery = 0;
	}
	else {
		$q = "SELECT apellido,nombre,celular,direccion FROM delivery WHERE id_delivery LIKE '$id_delivery'ORDER BY id_delivery DESC LIMIT 1";
		$rs= mysqli_query($odonto_connection,$q) or die("Error en $q");
		$row = mysqli_fetch_assoc($rs);
		$apellido = $row['apellido']; 
		$nombre = $row['nombre'];
		$celular = $row['celular'];
		$direccion = $row['direccion'];
		$aviso = "Calificacion del Cliente Externo: ".$apellido." ".$nombre."Tel: ".$celular." Direccion: ".$direccion.": ".$comentarios." Puntaje: ".$puntaje;
	}

	$query_rs_tabla2 = "INSERT INTO avisos (id_avi,hora,latitud,longitud,negocio,sucursal,aviso,descrip,mozo,avisado,hora_avisado,mensaje,puntaje,coment,sugerencias,id_delivery,codigo,limpiado) VALUES (NULL,CURRENT_TIMESTAMP,null,null,'$negocio','$sucursal','$aviso',NULL,'$mozo',0,CURRENT_TIMESTAMP,NULL,'$puntaje','$comentarios',NULL,'$id_delivery','$codigo',0);";
	$rs_tabla1 = mysqli_query($odonto_connection, $query_rs_tabla2) or die(mysqli_error());

	header("Location:" . "index0.php");
}

if(isset($_GET['suge']) && $_GET['suge'] != '0')
{
	$suge=$_GET['suge'];
	$query_rs_todos = "SELECT * FROM mesas WHERE codigo LIKE '$codigo' LIMIT 1";
	$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
	$mesa=$row_rs_ingreso0['mesa'];
	$negocio=$row_rs_ingreso0['negocio'];
	$sucursal=$row_rs_ingreso0['sucursal'];
	$mozo=$row_rs_ingreso0['mozo'];

	if(!$id_delivery) $aviso="Sugerencias en mesa ".$mesa;
	else {
		$q = "SELECT apellido,nombre,celular,direccion FROM delivery WHERE id_delivery LIKE '$id_delivery'ORDER BY id_delivery DESC LIMIT 1";
		$rs= mysqli_query($odonto_connection,$q) or die("Error en $q");
		$row = mysqli_fetch_assoc($rs);
		$apellido = $row['apellido']; 
		$nombre = $row['nombre'];
		$celular = $row['celular'];
		$direccion = $row['direccion'];
		$aviso = "Sugerencia del Cliente Externo: ".$apellido." ".$nombre."Tel: ".$celular." Direccion: ".$direccion.": ".$suge;
	}


	$query_rs_tabla2 = "INSERT INTO avisos (id_avi,hora,latitud,longitud,negocio,sucursal,aviso,descrip,mozo,avisado,mensaje,puntaje,coment,sugerencias,id_delivery,codigo) VALUES (NULL,CURRENT_TIMESTAMP,null,null,'$negocio','$sucursal','$aviso',NULL,'$mozo',0,NULL,7,NULL,'$suge',0,'$codigo');";
	$rs_tabla1 = mysqli_query($odonto_connection, $query_rs_tabla2) or die(mysqli_error());
	header("Location:" . "index0.php");
}
?>
  
<!DOCTYPE HTML>
<html>
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>PonderZone</title>

<?php 
require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_js_gral.php');
require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_css_gral.php');
?>

<link rel="stylesheet" href="estilos_mgp.css" />

<link href='https://fonts.googleapis.com/css?family=Handlee' rel='stylesheet'>

<style>
<?php require_once("../../inc/css_warn.php");?>
</style>

<script type="text/javascript">

var bandera = 0;

function AnimaMaxi(){
	var count = 0;
	var id = setInterval(frame, 700);
	var Carta_convencio = document.getElementById("Carta_Convencional_anim");
	var Carta_digital = document.getElementById("Carta_Digital_anim");
	var Cuenta = document.getElementById("Cuenta_anim");
	var Moza = document.getElementById("Moza_anim");
	function frame() {
		if (count == 0) {
		  	if(Carta_digital) document.getElementById("Carta_Digital_anim").className = "fas fa-sd-card";
		  	if(Carta_convencio) document.getElementById("Carta_Convencional_anim").className = "fas fa-align-justify";
		  	//document.getElementById("Cuenta_anim").className = "fas fa-bell";
		  	if(Cuenta) document.getElementById("Cuenta_anim").className = "fas fa-money-bill-alt";
		  	//document.getElementById("Mozo_anim").className = "fas fa-hand-spock";
		  	document.getElementById("Calif_anim").className = "fas fa-edit";
		  	if(Moza) document.getElementById("Moza_anim").className = "fas fa-hand-spock";
			count++;
			} else {
			if(Carta_digital) document.getElementById("Carta_Digital_anim").className = "fas fa-sim-card";
			if(Carta_convencio) document.getElementById("Carta_Convencional_anim").className = "fas fa-align-left";
			//document.getElementById("Cuenta_anim").className = "far fa-bell";
			if(Cuenta) document.getElementById("Cuenta_anim").className = "far fa-money-bill-alt";
			//document.getElementById("Mozo_anim").className = "far fa-hand-spock";
			document.getElementById("Calif_anim").className = "far fa-edit";
			if(Moza) document.getElementById("Moza_anim").className = "far fa-hand-spock";
			
			count = 0;
		}
  }
}

function showUser(str) {
	<?php 
	$query_rs_todos = "SELECT informacion FROM informaciones WHERE negocio = '$negocio' AND informacion != '' AND ver LIKE 'si' LIMIT 1";
	$rs_ingreso_info = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso_info = mysqli_fetch_assoc($rs_ingreso_info);
	$info = $row_rs_ingreso_info['informacion'];

	$query_rs_todos = "SELECT mensaje FROM mesas WHERE codigo = '$codigo' AND mensaje != '' AND ver LIKE 'si' LIMIT 1";
	$rs_ingreso = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso = mysqli_fetch_assoc($rs_ingreso);
	//$cant_original= mysqli_num_rows($rs_ingreso);
	$msj = $row_rs_ingreso['mensaje'];

	$_SESSION['cuenta']= 0;
	
	?>	
		var msj = "<?php echo $msj;?>";
		var info = "<?php echo $info;?>";
		var codigo = "<?php echo $codigo;?>";
		var negocio = "<?php echo $negocio;?>";
		//alert(info);
		
		if (str == "") {
			document.getElementById("txtHint").innerHTML = "";
			return;
		} else { 
			if (window.XMLHttpRequest) {
				// code for IE7+, Firefox, Chrome, Opera, Safari
				xmlhttp = new XMLHttpRequest();
			} else {
				// code for IE6, IE5
				xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
			}
			xmlhttp.onreadystatechange = function() {
				if (this.readyState == 4 && this.status == 200) {
					document.getElementById("txtHint").innerHTML = this.responseText;
					var vemos = this.responseText;
					if(vemos == "---"){
							//alert(vemos);
							myFunction();
					}
			}
			};
			//xmlhttp.open("GET","getuser.php?q="+str,true);
			xmlhttp.open("GET","./getuser_index0.php?msj="+msj+"&codigo="+codigo+"&info="+info+"&negocio="+negocio,true);
			xmlhttp.send();

				
		}
		
	}

function myFunction() {
	  window.open("index0.php" , '_parent');
	}


function myFunction0(bot) {
		var bot;
		var id_numerico = bot+'_numerico';
		var item = document.getElementById(id_numerico);
		var  child=document.createElement("div");
		child.id= id_numerico;
		child.innerHTML = "<div class='spinner-border' style='color:#fff;position:relative;left:50%;top:-4rem;font-size:1rem'></div>";
		item.appendChild(child);
		
		window.open("./auxi_warn0.php?boton="+bot,"_parent");
	}

function mySpinner(bot) {
		var bot;
		var id_numerico = bot+'_numerico';
		var item = document.getElementById(id_numerico);
		var  child=document.createElement("div");
		child.id= id_numerico;
		child.innerHTML = "<div class='spinner-border' style='color:#fff;position:relative;left:50%;top:-4rem;font-size:1rem'></div>";
		item.appendChild(child);
		
	}

var eligiendo = 0;

function miFuncion(id){
			
			var bot_id = "bot_"+id;
			var div_id = "div_"+id;
			var modal_id = "modal_"+id;
			var modal_eligiendo = "modal_"+eligiendo;
			var item = document.getElementById(div_id);
			var contenido_interior;
				
				var count = 0;
				var id_interval = setInterval(frame, 1000);
				function frame() {
				if (count == 0) {
					document.getElementById("Miok_anim").className = "far fa-thumbs-up";
					count++;
				}
				else {
					document.getElementById("Miok_anim").className = "fas fa-thumbs-up";
					count = 0;
				}
				}
				
			if(eligiendo != id){
				
				document.getElementById(bot_id).style.backgroundColor = "lightgrey";
				document.getElementById(bot_id).style.color = "grey";

				var  child=document.createElement("div");
				child.id= div_id;
				child.class="alert alert-success";

				if(id==1) contenido_interior = "Llama al Moz@ <br><form action='./index_mozo1.php' method='GET'><div class='form-group'><input type='form-group' maxlength='200' class='form-control' id='mensaje' placeholder='Podés Decirle Algo...Sino OK' name='mensaje' style='height:7rem;border-radius:7px'></div>";			

				if(id==2 ) contenido_interior = "Pedí la Carta Convencional (de papel) <br><br><form action='./index_carta.php' method='GET'>";

				if(id==3 ) contenido_interior = "Pedí la Cuenta <br><br><form action='./index_cuenta.php' method='GET'>";
						
				child.innerHTML= "<div style='position:relative;left:40px;top:-20px;color:#fff;width:330px;height:250px;padding:1rem;border-radius: 11px 11px 11px 11px;border: 1px solid #fff;background-color:#000;text-align:left;box-shadow: 0px 28px 79px 3px rgba(0,0,0,0.75);font-size:1.3rem' id='modal_"+id+"' onclick='mySpinner("+id+")'>"+contenido_interior+"<button type='submit' class='btn btn-info btn-circle btn-lg' style='background-color:lightgrey;border-color:#fff;color:#000'><b> Dale <i id='Miok_anim'></i></b></button><button type='button' style='position:relative;left:30%' class='btn btn-dark btn-circle btn-lg' style='background-color:grey;border-color:#fff' onclick='miCancelar("+id+")'><b>Cancel</b></button></div></form><div id='"+id+"_numerico'></div>";
							
				item.appendChild(child);
								
				if(eligiendo != 0){
				//	document.getElementById(modal_eligiendo).style.display = "none";
				//	document.getElementById(modal_id).style.display = "block";
					var item_borrar=document.getElementById(modal_eligiendo);
					item_borrar.parentNode.removeChild(item_borrar);
				}
				eligiendo = id;
			}
			return;
}

function miCancelar(id){
		//var item_borrar=document.getElementById(div_id);
		//item_borrar.parentNode.removeChild(item_borrar);
		
		window.open("./index0.php","_parent");
		return;
}

</script>

</head>
<body onload="setInterval('showUser()',2000);AnimaMaxi()">
<div class="container">

<?php

	$query_rs_todos = "SELECT nombre,zona_reparto FROM datos WHERE negocio LIKE '$negocio'";
	$rs_ingreso5 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso5 = mysqli_fetch_assoc($rs_ingreso5);
	$nombre_negocio = $row_rs_ingreso5['nombre'];
	$zona_reparto = $row_rs_ingreso5['zona_reparto'];
	

	$colorfondo = '#000';
	$colorletra = '#fff';
	echo "<div class='row text-left align-icons-center' style='background-color:$colorfondo'>";
	echo "<div class='col-10'>";
	echo "<font style='font-size:1.9rem;color:$colorletra'>";
	$link_imagen = "fondos/".$negocio."/logo_pequenio.jpeg";
	if(file_exists($link_imagen)) echo "<img src=$link_imagen style='width:15%'>";
	else echo "<i class='fas fa-home'></i>";
	echo " <b>".$row_rs_ingreso5['nombre'];
echo " ";
	echo "</b></font>";
	echo "</div>";

	echo "<div class='col-2'>";
	//echo "Mesa: ".$mesa." ";
	if($id_delivery) {
		$deslogueo = "logueado.php?regist=1";
		$iconify = 1;
		}
	else {
		$deslogueo = "logueado.php?deslogueo=1";
	}
	echo "<a href='".$deslogueo."'><font style='font-size:1.8rem;color:$colorletra'><b>";
	if(!$iconify){
		echo "<i class='fas fa-sign-out-alt'></i>";
	}
	else echo "<i class='fas fa-chevron-circle-left'></i>";
	echo "</font></a></div>";
	echo "</div>";
?>
<div class="container-fluid">
<?php if($msj || $info){
echo '<div class="row">
		<div class="col">
			<HR>
		</div>
	</div>';
 }?>
<div class='row text-center'>
	<div class='col'>
		<div id="txtHint"></div>
	</div>
</div>
</div>
<?php
/*
$query_rs_todos = "SELECT informacion FROM informaciones WHERE negocio LIKE '$negocio' AND sucursal LIKE '$sucursal' AND ver LIKE 'si' LIMIT 1";
$rs_ingreso03 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso03 = mysqli_fetch_assoc($rs_ingreso03);
$informacion=$row_rs_ingreso03['informacion'];
$informacion = stripAccents($informacion);
if($informacion != null){
	echo "<b><font style='font-size:1.5rem;color:black;background-color:white'><span class='parpadea text'><b>".$informacion."11</b></span></font><br>";
}
$query_rs_todos = "SELECT mensaje FROM mesas WHERE negocio LIKE '$negocio' AND sucursal LIKE '$sucursal' AND codigo LIKE '$codigo' AND ver LIKE 'si' LIMIT 1";
$rs_ingreso04 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso04 = mysqli_fetch_assoc($rs_ingreso04);
$mensaje=$row_rs_ingreso04['mensaje'];
$mensaje = stripAccents($mensaje);
if($mensaje != null){
	echo "<font style='font-size:1.3rem;color:black;background-color:#F9D220'><span class='parpadea2 text2'><b>".$mensaje."</b></span></font>";
}
*/
if(!$id_delivery){
echo "<br>
<button type=\"button\" class=\"btn btn-secondary btn-lg btn-circle degrade2 btn-xl pt-2 pb-2\" style=\"height:4rem;font-size:1.8rem\" name=\"mozo\" id=\"bot_1\" onclick=\"miFuncion(1)\" ><b>Moz@ <i id='Moza_anim'></i></b><br></button><div id='1_numerico'><div id='div_1'></div></div>
";
}

	$q = "SELECT concarta,conarmarpedido FROM datos WHERE negocio LIKE '$negocio' LIMIT 1";
	$rs= mysqli_query($odonto_connection,$q) or die("Error en $q");
	$row = mysqli_fetch_assoc($rs);
	$concarta=$row['concarta']; //si concarta es 0 muestra SOLICITAR CARTA si es 1 no lo muestra
	$conarmarpedido=$row['conarmarpedido']; //si conarmarpedido es 0 muestra ARMAR PEDIDO si es 1 no lo muestra

	if($conarmarpedido != '1'){ //boton de carta digital
		echo "<br>";
		if(!$id_delivery) {
			$color = "dark";
			$text = "Carta Digital";
		}
		else {
			$color = "primary";
			$text = "Carta Digital";
		}
		echo "<button type='button' class='btn btn-".$color." btn-circle btn-xl pt-2 pb-2 degrade2 align-icons-center' style='height:4rem;font-size:1.8rem;border-color:black' name='pedido' onclick='myFunction0(6)' ><b>".$text." <i id='Carta_Digital_anim'></i></b></button><div id='6_numerico'></div><div id='6_numerico'></div>"; 
	}

	if($concarta != 1 && !$id_delivery ){
		echo "<br>";
		echo "<button type='button' class='btn btn-dark btn-lg degrade2 btn-circle btn-xl pt-2 pb-2' style='height:4rem;font-size:1.8rem;color:white' name='carta' id=\"bot_2\"  onclick='miFuncion(2)' ><b>Carta de Papel <i id='Carta_Convencional_anim'></i><b><br></b></button><div id='2_numerico'><div id='div_2'></div></div>";
	}


if(!$id_delivery){

echo "<br><button type='button' class='btn btn-secondary btn-lg degrade2 btn-circle btn-xl pt-2 pb-2' style='height:4rem;font-size:1.8rem' name='cuenta' id=\"bot_3\" onclick='miFuncion(3)' ><b>La Cuenta <i id='Cuenta_anim'></i><b><br></b></button><div id='3_numerico'><div id='div_3'></div></div>";

}
	?>
	
<div class="row">
	<div class="<?php echo 'col';?>"><br>
	<button type="button" class="btn btn-outline-dark degrade4 btn-circle1 btn-xl pt-3 pb-3" style="font-size:1.3rem;color:darkorange" name="servicio" onclick="myFunction0(4)"><i id='Calif_anim'></i> <b><?php echo "Calificanos / Sugerinos";?></b></button><div id='4_numerico'></div>
	</div>
</div>
<div class="<?php echo 'col';?>"><br><br>
	<button type="button" class="btn btn-<?php 
	if($id_delivery) echo "info";
	?> degrade3 btn-circle1 btn-xl pt-3 pb-3" style="font-size:1.3rem;border-color:black;color:darkorange;<?php if(!$id_delivery) echo 'display:none';?>" name="sugerencias" onclick="myFunction0(8)"><b><?php 
	if($id_delivery) {
		$q = "SELECT nombre FROM delivery WHERE id_delivery LIKE '$id_delivery'";
		$rs= mysqli_query($odonto_connection,$q) or die("Error en $q");
		$row = mysqli_fetch_assoc($rs);
		$nombre = $row['nombre']; 
		echo "Decinos lo que quieras";
		} ?></b></button><div id='8_numerico'></div>
</div>

<?php if($id_delivery){
	echo '<div class="row text-center"><div class="col" style="font-size:1.8rem;color:#D0DC17;background-color:transparent">
		<br><b><u>Zona de Reparto</u><br>'.stripAccents($zona_reparto).'</b>
	</div></div>';
}
?>
</div>
<!--
<div class="row text-right">
	<div class="col">
		<font style='font-size:0.8rem;color:white;background-color:black'><b>Powered by PONDERZONE SYSTEMS</b></font>
	</div>
</div>
-->
<div id="number" style="color:white"></div>
</div>

</div>


</body>
</html>